summary: AWS MobileAnalytics SDK for Xamarin
getting-started: GettingStarted.md
details: Details.md
license: ..\License.md
icons: 
  - ..\awsmobile_128.png
  - ..\awsmobile_512.png
publisher: Amazon Web Services
name: AWSSDK - Amazon Mobile Analytics
id: aws-mobileanalytics-sdk
samples: 
  - name: "MobileAnalytics-Sample"
    path: ..\..\..\..\aws-sdk-net-samples\XamarinSamples\MobileAnalytics\AWSSDK.MobileAnalytics.Sample.sln
publisher-url: http://aws.amazon.com/mobile/sdk/
packages:
  android:
  - AWSSDK.Core, Version=3.3.103.49
  - AWSSDK.MobileAnalytics,Version=3.3.100.85
  ios-unified:
  - AWSSDK.Core, Version=3.3.103.49
  - AWSSDK.MobileAnalytics,Version=3.3.100.85
  winphone-8.0:
  - AWSSDK.Core, Version=3.3.103.49
  - AWSSDK.MobileAnalytics,Version=3.3.100.85
  winphone-8.1:
  - AWSSDK.Core, Version=3.3.103.49
  - AWSSDK.MobileAnalytics,Version=3.3.100.85
version: 3.3.100.85
is-shell: true
no_build: true